﻿html{ overflow-x:auto; overflow-y:auto;}
*{ padding:0; margin:0;}
ul, ol,li{ list-style-type:none;}
body{ margin:0;font-size:12px; font-family:"microsoft yahei"; color:#474545;}
img{border:0;max-width:100%;}
a{ text-decoration:none;  color:#4f4f4f;}
a:hover{color:#3772ae; cursor:pointer;}

#pz_top{ float:left; width:100%; min-width:1200px; }
#pz_banner{ float: left; width:100%; min-width:1200px; overflow:hidden; position:relative;}
#pz_menu{ float:left; width:100%; min-width:1200px; }
#pz_main{ float:left; width:100%; min-width:1200px;}
#pz_down{ float:left; width:100%; min-width:1200px;}

.w_0100{ float:left; width:100%;}
.w_1200{ margin:0 auto; width:1200px;}

.bg_01{ float:left; width:100%; background:#f9f9f9; border-bottom:1px solid #e0e0e0;}
.bg_02{	float:left; width:100%; border-top:1px solid #e0e0e0;}
.bg_04{ float:left; width:100%; background:#f5f5f5;}
.bg_05{ float:left; width:100%; background:#fff;}
.bg_06{ float:left; width:100%; background:#f8f8f8;}

.tit_0100  .l_tit{float:left;line-height:22px;margin:0 8px 15px;color:#232323; font-size:20px;}
.tit_0100 .more{ float:right;}
.tit_0100 .more a{ float:right; background:url(../images/c_1200_3_6.png) right center no-repeat; padding:0 32px 0 0; color:#616161; font-size:14px; line-height:22px;}
.tit_0100 .more a:hover{ color:#3772ae;}

/*top*/
.c_1200_1{ float:left; width:1200px;overflow: hidden;}
.c_1200_1 .l_500{ float:left; color:#4e4e4e; line-height:22px; padding:11px 0;}
.c_1200_1 .r_329{ float:right; height:22px; line-height:22px;}
.c_1200_1 .r_329 .r1{float:left; width:108px; }
.c_1200_1 .r_329 .r1 a{float:left; width:65px;line-height: 44px; padding: 0 0 0 40px;font-size: 12px;font-size: 12px;border-right:1px solid #e0e0e0; border-left:1px solid #e0e0e0;background:url(../images/c_1200_1_1.png) 15px center no-repeat; color:#4e4e4e;}
.c_1200_1 .r_329 .r1 a:hover{ color:#3772ae;}
.c_1200_1 .r_329 .r2{ float:left; width:112px;}
.c_1200_1 .r_329 .r2 a{float:left; width:63px;line-height: 44px; padding: 0 0 0 50px; background:url(../images/c_1200_1_2.png) 14px center no-repeat;border-right:1px solid #e0e0e0; color:#4e4e4e;font-size: 12px;}
.c_1200_1 .r_329 .r2 a:hover{ color:#3772ae;}
.c_1200_1 .r_329 .r3{ float:left; width:107px;}
.c_1200_1 .r_329 .r3 a{ float:left; width:64px; background:url(../images/c_1200_1_3.png) 14px center no-repeat;line-height: 44px; padding: 0 0 0 40px;border-right:1px solid #e0e0e0; color:#4e4e4e;font-size: 12px;}
.c_1200_1 .r_329 .r3 a:hover{ color:#3772ae;}
.c_1200_2{ float:left; width:1200px;padding: 30px 0;}
.c_1200_2 .logo{ float:left;}
.c_1200_2 .logo a{display:block;}
.c_1200_2 .r_402{ float:right; width:402px; margin-top:24px;}
.c_1200_2 .r_402 .l_265{ float:left; width:265px; margin:4px 17px 0 0;}
.c_1200_2 .r_402 .r_120{ float:left; width:120px; height:30px;line-height:30px; background:url(../images/c_1200_2_2.jpg) 12px 9px no-repeat #3772ae;}
.c_1200_2 .r_402 .r_120 a{ color:#fff; padding-left:35px;display: block;}

/*index about*/
.pictures{width:500px;float:left;overflow: hidden;}
.pictures img{max-width:100%;}
.text-news{width:680px;font-size:16px;float:right;overflow: hidden;}
.text-news .l_tit{margin:0 5px 15px;}
.text-news h2{margin-bottom:10px;    font-weight: normal;}
.text-news .news-content{max-height:270px;line-height:30px;overflow:hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:9;-webkit-box-orient: vertical;}
.mores{line-height:22px;display:block;float:right;margin-top:20px;padding:0 32px 0 0;color:#616161;font-size:14px;background: url(../images/c_1200_3_6.png) right center no-repeat;}

/*menu*/
.logo{width:400px;float:left;padding:5px 0;}
.logo a{display:block;}
.logo a img{vertical-align:middle;width:80px;float:left;}
.logo a:hover .name{color:#000;}
.name{font-size:22px;font-weight: bold;vertical-align: middle;color:#000;margin-left: 5px;width:300px;float:left;margin-left:12px;}
.menu{ float:left; width:1200px;}
.menu ul{float:right;}
.menu .nli{float:left; position:relative; z-index:9999;}
.menu .nli span a{line-height:80px; color:#2b2b2b; font-size:16px; padding:0 20px;display:block;}
.menu .nli.on span a{ background:url(../images/nav_2.jpg) center bottom no-repeat;}
.menu .nli span a:hover{ background:url(../images/nav_2.jpg) center bottom no-repeat;}
.menu .nli span .on{ background:url(../images/nav_2.jpg) center bottom no-repeat;}
.menu .sub{display:none;float:left;position:absolute; z-index:2; width:625px; height:280px; left:0; top:80px; background:url(../images/nav_3.png) #fff left 0px no-repeat;}
.menu .sub .l_409{ float:left; width:409px; padding:20px 0 0 22px;}
.menu .sub .r_202{ float:right; width:172px; padding:20px 21px 0 0;}
.menu .sub li{ float:left; width:121px; height:22px; line-height:22px; text-align:left; border-bottom:1px solid #e1e1e1; margin:0 14px 0 0; padding:10px 0;}
.menu .sub li a{ float:left; width:107px; padding:0 0 0 14px; color:#4a4949; font-size:14px; background:url(../images/nav_5.jpg) left center no-repeat;overflow: hidden; text-overflow:ellipsis; }
.menu .sub li a:hover,
.menu .sub li .hover{color:#3772ae; background:url(../images/nav_6.jpg) left center no-repeat;}

/*banner*/
.pz_slides_3{ width:1920px;overflow:hidden; position:relative;  }
.pz_slides_3 ._btn{ width:80px;overflow:hidden; position:absolute;right:50%; margin-left:461px; bottom:32px; z-index:9999; }
.pz_slides_3 ._btn ul{ overflow:hidden; zoom:1; float:left;  }
.pz_slides_3 ._btn ul li{float:left;width:11px; height:11px; margin-left:6px; background:url(../images/imgPlayer.png) 0px 0px no-repeat;  cursor:pointer;}
.pz_slides_3 ._btn ul li.on{ BACKGROUND-POSITION:-34px 0px}

.pz_slides_3 ._pic{ position:relative; height:100%; z-index:0;}
.pz_slides_3 ._pic li{ zoom:1; vertical-align:middle;position:relative;}
.pz_slides_3 ._pic li a{display:block;}

/*c_1200_3*/
.c_1200_3{ float:left; width:1200px; padding:29px 0 38px 0;}
.c_1200_3 .t_1200_3{ float:left; width:1200px;}
.c_1200_3 .t_1200_3 .ul_1{ float:left; width:1200px;}
.c_1200_3 .t_1200_3 .ul_1 .l_298{ float:left; width:298px; height:314px; border:1px solid #ededed; margin:0 -1px 0 0;}
.c_1200_3 .t_1200_3 .ul_1 .l_298:hover,
.c_1200_3 .t_1200_3 .ul_1 .hover{ background:#fbfbfb; border:1px solid #e0e0e0;}
.c_1200_3 .t_1200_3 .ul_1 .l_298 .t_298{ float:left; width:298px;}
.c_1200_3 .t_1200_3 .ul_1 .l_298 .t_298 img{  float:left; width:147px; height:147px; margin:46px 0 0 76px;}
.c_1200_3 .t_1200_3 .ul_1 .l_298 .d_298{ float:left; width:298px;}
.c_1200_3 .t_1200_3 .ul_1 .l_298 .d_298 .d_1{ float:left; width:278px; text-align:center; margin:32px 10px 11px 10px; overflow:hidden;text-overflow:ellipsis;}
.c_1200_3 .t_1200_3 .ul_1 .l_298 .d_298 .d_1 a{ font-weight:bold; color:#2b2b2b; font-size:22px;line-height:22px;}
.c_1200_3 .t_1200_3 .ul_1 .l_298 .d_298 .d_1 a:hover{  color:#3772ae;}
.c_1200_3 .t_1200_3 .ul_1 .l_298 .d_298 .d_2{ float:left; width:278px; text-align:center; font-weight:bold; color:#6d6d6d; font-size:14px;line-height:22px; padding:0 10px;}

.c_1200_3 .d_1200_3{ float:left; width:1200px; margin:28px 0 0 0;}
.c_1200_3 .d_1200_3 .l_775{overflow:hidden;	}

.slideTxtB{overflow:hidden;}
.slideTxtBox{}
.slideTxtBox .hd{ float:left;height:50px; margin:0 auto; text-align:center; border-bottom:1px solid #e0e0e0;}
.slideTxtBox .hd ul li{ float:left; width:289px; height:49px; display:block;line-height:49px;color:#232323;  font-size:16px; background:#fbfbfb; border:1px solid #e0e0e0; margin:0 11px 0 0;    cursor: pointer;}
.slideTxtBox .hd ul li.on{ background:#fff; height:50px; border-bottom:none;}
.slideTxtBox .bd{ float:left;height:223px; overflow:hidden; padding:20px 0 0 0;}
.slideTxtBox .bd ul{ float:left;}
.slideTxtBox .bd ul li{width: 1200px;}
.slideTxtBox .bd ul li .l_184{ float:left; width:184px;}
.slideTxtBox .bd ul li .l_184 img{ float:left; width:184px; height:223px;}
.slideTxtBox .bd ul li .r_564{float:right;width: 1000px;}
.slideTxtBox .bd ul li .r_564 .z_1{ float:left; width:564px; overflow:hidden;text-overflow:ellipsis; margin:7px 0 0 0;}
.slideTxtBox .bd ul li .r_564 .z_1 a{ color:#403f3f; font-size:16px; line-height:22px; font-weight:bold;}
.slideTxtBox .bd ul li .r_564 .z_1 a:hover{ color:#3772ae;}
.slideTxtBox .bd ul li .r_564 .z_2{ float:left; color:#737373; font-size:14px; line-height:30px; margin:7px 0 0 0;}
.slideTxtBox .bd ul li .r_564 .z_3{ float:right;text-align:right; margin:12px 0 0 0; background:url(../images/c_1200_3_6.jpg) right center no-repeat;}
.slideTxtBox .bd ul li .r_564 .z_3 a{ color:#616161; line-height:22px; font-size:14px; padding:0 32px 0 0;}
.slideTxtBox .bd ul li .r_564 .z_3 a:hover{ color:#3772ae; text-decoration:underline;}

.c_1200_3 .d_1200_3 .r_393{ float:right; width:393px;}
.d_1200_3 .r_393 .d_393{ float:right; width:393px; height:251px;}
.d_1200_3 .r_393 .d_393 .li_1{ float:left; width:393px; height:85px; padding:21px 0 22px 0; border-bottom:1px dashed #ccc; margin:0 0 14px 0;}
.d_1200_3 .r_393 .d_393 .li_1 .l_122{ float:left; width:122px; height:85px;}
.d_1200_3 .r_393 .d_393 .li_1 .l_227{ float:left; width:227px; height:85px; margin:0 0 0 20px;}
.d_1200_3 .r_393 .d_393 .li_1 .a_1{ float:left; width:227px; overflow:hidden;text-overflow:ellipsis; line-height:22px;}
.d_1200_3 .r_393 .d_393 .li_1 .a_1 a{ color:##373737; font-size:16px;}
.d_1200_3 .r_393 .d_393 .li_1 .a_1 a:hover{ color:#3772ae;}
.d_1200_3 .r_393 .d_393 .li_1 .a_2{ float:left; width:227px;line-height:20px; margin:5px 0 0 0;}
.d_1200_3 .r_393 .d_393 .li_1 .a_2 a{ color:#373737;}
.d_1200_3 .r_393 .d_393 .li_1 .a_3{ float:left; width:227px;line-height:20px; margin:5px 0 0 0; color:#8e8e8e; line-height:22px; margin:4px 0 0 0;}
.d_1200_3 .r_393 .d_393 .li_2{ float:left; width:393px; height:27px; line-height:27px;}
.d_1200_3 .r_393 .d_393 .li_2 a{ float:left; width:293px; color:#4f4f4f; padding:0 0 0 16px; background:url(../images/c_1200_3_8.png) left center no-repeat; overflow:hidden;text-overflow:ellipsis; }
.d_1200_3 .r_393 .d_393 .li_2 a:hover{color:#3772ae;}
.d_1200_3 .r_393 .d_393 .li_2 span{ color:#8e8e8e;}

/*产品中心*/
.c_1200_4{ float:left; width:1200px; position:relative;}
.c_main{ width:1200px;  }
.c_main .hd{ width:72px; overflow:hidden; position:absolute; top:36px; left:94px;}
.c_main .hd .prev{ display:block;  width:36px; height:24px; float:right; overflow:hidden; cursor:pointer; background:url(../images/c_1200_4_4.png) -36px  0px no-repeat;}
.c_main .hd .next{ display:block;  width:36px; height:24px; float:right; overflow:hidden; cursor:pointer; background:url(../images/c_1200_4_4.png) 0px  0px no-repeat;}
.c_main .hd .prev:hover{ background:url(../images/c_1200_4_31.png) -36px  0px no-repeat;}
.c_main .hd .next:hover{ background:url(../images/c_1200_4_31.png) 0px  0px no-repeat;}
.c_main .bd{ float:left; width:1200px;}
.c_main .bd ul{ float:left; width:1215px; zoom:1; margin:0 -10px 0 0;}
.c_main .bd ul .l_240{ width:227px; margin:5px 12px 5px 0; float:left; text-align:center; background:#fff; border:1px solid #fff;}
.nexts,.prevs{position: absolute; margin-top: -26px; top: 50%;}
.nexts{left:17px;}
.prevs{right:17px;}

.c_main .bd ul .l_240:hover{box-shadow: 0px 0px 5px #e1e1e1; -webkit-box-shadow: 0px 0px 5px #e1e1e1;-moz-box-shadow: 0px 0px 5px #e1e1e1; border:1px solid #e0e0e0;}

.c_main .bd ul .l_240 .pic{ text-align:center; margin:40px 0 0 0; }
.c_main .bd ul .l_240 .pic img{ width:140px; height:150px; margin:0 auto; display:block;}
.c_main .bd ul .l_240 .title_1{float:left; width:230px; height:110px;}
.c_main .bd ul .l_240 .title_1 .b_1{float:left; width:210px; padding:30px 10px 0 10px; overflow:hidden;text-overflow:ellipsis; }
.c_main .bd ul .l_240 .title_1 .b_1 a{ color:#403f3f; font-size:14px; font-weight:bold; line-height:22px;}
.c_main .bd ul .l_240 .title_1 .b_1 a:hover{ color:#3772ae;}
.c_main .bd ul .l_240 .title_1 .b_2{float:left; width:210px; padding:10px 10px 26px 10px; line-height:22px; color:#797979; font-size:14px;}
/**/

.d_text{display:block;margin:10px;text-align:center;font-size:14px;}


/*案例展示*/
.c_main .bd ul .c_280{ float:left; width:280px; height:384px; margin:0 27px 0 0; float:left; background:#fff; border-top:1px solid #3772ae;}
.c_main .bd ul .c_280:hover{ background:url(../images/c_1200_4_16.png) left 1px no-repeat;}
.c_main .bd ul .c_280 .t_280{ float:left; width:239px; padding:0 20px 0 21px;}
.c_main .bd ul .c_280 .t_280 .t_1{ float:left; width:239px; padding:28px 0 0 0px;overflow:hidden;text-overflow:ellipsis; text-align:center; }
.c_main .bd ul .c_280 .t_280 .t_1 a{ color:#2a2a2a; font-size:18px; line-height:22px;}
.c_main .bd ul .c_280 .t_280 .t_2{ float:left; width:223px; color:#797979; line-height:20px; padding:15px 8px 20px 8px; text-align:center;}
.c_main .bd ul .c_280 .pic{ text-align:center; }
.c_main .bd ul .c_280 .pic img{ width:239px; height:156px; margin:0 auto;}
.c_main .bd ul .c_280 .title_1{float:left; width:149px; height:39px; line-height:39px;margin:26px 0 0 66px; }
.c_main .bd ul .c_280 .title_1 a{float:left; width:121px;color:#777777; font-size:16px; padding:0 0 0 28px; background:url(../images/c_1200_4_10.png) left top no-repeat;}
.c_main .bd ul .c_280 .title_1 a:hover{color:#fff; background:url(../images/c_1200_4_11.png) left top no-repeat;}

/*市场应用*/
.c_main .bd ul .l_280{ width:280px; height:237px; margin:0 27px 0 0; float:left; background:#fff;}
.c_main .bd ul .l_280 .pic{ text-align:center; }
.c_main .bd ul .l_280 .pic img{ width:280px; height:183px; margin:0 auto; display:block;}
.c_main .bd ul .l_280 .title_1{float:left; width:280px; height:49px; overflow:hidden;text-overflow:ellipsis; margin:5px 0 0 0; }
.c_main .bd ul .l_280 .title_1 a{float:left; width:257px;color:#2a2a2a; font-size:16px; line-height:22px; padding:13px 0 14px 23px;overflow:hidden;text-overflow:ellipsis;}
.c_main .bd ul .l_280 .title_1 a:hover{ color:#fff; background:#3772ae;}

/*知名合作商*/
.c_1200_4 .d_1200_4{ float:left; width:1143px; background:#fff; padding:37px 28px 33px 27px; border:1px solid #e1e1e1;position: relative;}
.d_1200_4 .l_12{ float:left; width:14px; height:52px; background:url(../images/c_1200_4_20.png) no-repeat left 13px;cursor: pointer;}
.d_1200_4 .r_12{ float:right; width:14px; height:52px; background:url(../images/c_1200_4_20.png) no-repeat right 13px;cursor: pointer;}
.d_1200_4 .l_934{ float:left; max-width:1150px; overflow:hidden;}
.d_1200_4 .l_934 ul{ float:left; width:1115px;}
.d_1200_4 .l_934 li{ float:left; width:128px;margin:0 28px;}

/*友情链接*/
.c_1200_4 .l_1198{ float:left; width:1166px; background:#fff; border:1px solid #e1e1e1; padding:15px 17px;}
.c_1200_4 .l_1198 a{ color:#4f4f4f; font-size:14px; line-height:30px;}

/*down*/
.c_1200_5{ float:left; width:1200px;}
.c_1200_5 .t_1200_5{ float:left; width:1200px; padding:17px 0 20px 0; border-bottom:1px solid #e1e1e1;}
.c_1200_5 .t_1200_5 .l_299{ float:left; width:299px;}
.c_1200_5 .t_1200_5 .l_299 .l_44{ float:left; width:44px; margin:0 20px 0 77px;}
.c_1200_5 .t_1200_5 .l_299 .l_44 img{ float:left; width:44px; height:46px;}
.c_1200_5 .t_1200_5 .l_299 .r_100{ float:left; width:157px; color:#616161; font-size:18px; line-height:25px; margin:14px 0 7px 0; border-right:1px solid #e1e1e1;}
.c_1200_5 .d_1200_5{ float:left; width:1200px;}
.d_1200_5{ float:left; width:1200px;padding:42px 0 36px 0;}
.d_1200_5 .l_850{ float:left; width:850px;}
.d_1200_5 .l_135{ float:left;}
.d_1200_5 .l_135.width1{ width:138px}
.d_1200_5 .l_135.width2{ width:140px}
.d_1200_5 .l_135.width3{ width:202px}
.d_1200_5 .l_135.width4{ width:123px}
.d_1200_5 .l_135.width5{ width:122px}
.d_1200_5 .l_135.width6{ width:122px}
.d_1200_5 .l_135 .tit_135{ float:left; width:100%; line-height:14px; font-weight:bold;}
.d_1200_5 .l_135 .tit_135 a{ color:#4c4b4b;  font-size:14px;}
.d_1200_5 .l_135 .d_135{ float:left; width:100%; margin:10px 0 0 0;}
.d_1200_5 .l_135 .d_135 .li_135{ float:left; width:100%;}
.d_1200_5 .l_135 .d_135 .li_135 a{color:#7d7d7d; line-height:24px;}
.d_1200_5 .l_135 .d_135 .li_135 a:hover{color:#3772ae;}
.d_1200_5 .r_350{ float:right; width:349px; border-left:1px solid #e0e0e0; padding:1px 0 0 0;}
.d_1200_5 .r_350 .l_106{ float:left; width:106px; margin:0 0 0 65px;}
.d_1200_5 .r_350 .l_106 .t_106{ float:left; width:96px; border:1px solid #cacaca; padding:6px 5px;}
.d_1200_5 .r_350 .l_106 .t_106 img{ float:left; width:96px; height:94px;}
.d_1200_5 .r_350 .l_106 .d_106{ float:left; width:106px; font-size:14px; color:#4c4b4b; line-height:22px; margin:10px 0 0 0; text-align:center;} 
.d_1200_5 .r_350 .r_148{ float:right; width:148px;} 
.d_1200_5 .r_350 .r_148 .t_148{ float:right; width:148px; }
.d_1200_5 .r_350 .r_148 .t_148 .t1{float:right; width:148px; color:#0062a6; font-size:20px; line-height:20px; font-weight:bold; margin:0 0 10px 0;}
.d_1200_5 .r_350 .r_148 .t_148 .t2{float:right; width:148px; color:#7d7d7d; line-height:16px; }
.d_1200_5 .r_350 .r_148 .c_148{ float:left; width:120px; height:30px; line-height:30px; margin:10px 0 0 0;}
.d_1200_5 .r_350 .r_148 .c_148 a{ float:left; width:83px; color:#fff; padding:0 0 0 37px; background:url(../images/c_1200_2_2.jpg) 12px center no-repeat #3772ae;}
.d_1200_5 .r_350 .r_148 .d_148{ float:left; width:120px; height:30px; line-height:30px; margin:7px 0 0 0;}
.d_1200_5 .r_350 .r_148 .d_148 a{ float:left; width:83px; color:#fff; padding:0 0 0 37px;background:url(../images/c_1200_4_26.png) 12px center no-repeat #3772ae;}

.c_1200_6{ float:left; width:1200px; padding:23px 0;}
.c_1200_6 .l_164{ float:left; width:280px;overflow:hidden;}
.c_1200_6 .l_164 p a img{width:80px;}
.foot-name{vertical-align: middle;font-size:13px;color:#000;font-weight: bold;}
.foot-name:hover{color:#000;}
.foot-logo img{max-width:220px;vertical-align: middle;overflow:hidden;}
.c_1200_6 .l_507{ float:left; width:477px; margin:0 0 0 29px;}
.c_1200_6 .l_507 .t_507{ float:left; width:507px; margin:6px 0 0 0;}
.c_1200_6 .l_507 .t_507 a{color:#4c4b4b; line-height:22px;}
.c_1200_6 .l_507 .t_507 a:hover{color:#3772ae;}
.c_1200_6 .l_507 .l_bq{ float:left; width:507px; color:#7d7d7d; margin:5px 0 0 0;}
.c_1200_6 .l_507 .l_bq a:hover{color:#3772ae; line-height:16px;}
.c_1200_6 .l_400{ float:right; width:400px;}
.c_1200_6 .l_400 .c_400{ float:left;}
.c_1200_6 .l_400 .c_400 .l_46{ float:left; width:46px;}
.c_1200_6 .l_400 .c_400 .l_106{ float:left; width:46px; margin:11px 0 0 9px; line-height:18px; color:#7d7d7d;}

/*pz_SideLayer1*/
.pz_SideLayer{ float:left; width:252px; border-left:1px solid #fff;}
.pz_SideLayer .l1{ float:left; width:251px; height:63px; border-bottom:1px solid #fff;}
.pz_SideLayer .l1 a{ float:left; width:251px; line-height:63px; font-size:16px; color:#474545; background:#ebebeb; padding-left:36px;}
.pz_SideLayer .l1 a.hover,
.pz_SideLayer .l1 a:hover{ background:url(../images/c_1200_7_1.jpg) left center no-repeat; font-weight:bold;}
.pz_SideLayer .l2{ float:left; width:218px; height:63px; background:#ebebeb; padding:5px 15px 5px 18px; height:38px; line-height:38px;}
.pz_SideLayer .l2 a{ float:left; width:184px; padding:0 0 0 34px; background:url(../images/c_1200_7_44.png) left top no-repeat; font-size:14px; font-weight:bold;}
.pz_SideLayer .l2 a:hover,
.pz_SideLayer .l2 .hover{background:url(../images/c_1200_7_43.png) left top no-repeat; }
.pz_SideLayer .l2.first{padding: 15px 15px 0 18px;}
.pz_SideLayer .l2.last{padding: 0 15px 15px 18px;border-bottom: 1px solid #fff;}

/*05新闻动态*/
.c_1200_7{ float:left; width:1200px; overflow:hidden; padding:0 0 47px 0;}
.tit_1{ color:#8a8a8a; margin:15px 0; line-height:22px;}
.tit_1 a{ color:#8a8a8a; font-size:14px; }
.tit_1 a:hover{ color:#3772ae;}
.tit2{ float:left; width:100%;border-bottom:1px solid #ededed;}
.tit2 .l_848{ float:left; font-size:18px; color:#3d3d3d; font-weight:bold; line-height:22px; padding:0 0 26px 0; }
.c_1200_7 .d_1200_7{ float:left; width:1200px; overflow:hidden;}
.d_1200_7 .l_225{ position:relative;float:left; width:252px; overflow:hidden;}
.d_1200_7 .l_225 .t{ float:left; width:252px;height:60px; background:#3772ae; font-size:24px; color:#fff; text-align:center; border-bottom:1px solid #fff; line-height:28px; padding:15px 0 0 0;}
.d_1200_7 .l_225 .t span{ font-size:14px; font-family:"Arial"; text-transform:uppercase;}
.d_1200_7 .l_225 .l_229{ float:left; width:229px; margin:25px 0 0 0;}
.d_1200_7 .l_225 .l_229 .t_229{ float:left; width:229px; margin:22px 0 0 0;}
.d_1200_7 .l_225 .l_229 .t_229 a{ float:left; width:156px;padding:18px 0 7px 75px; color:#fff;font-size:18px; line-height:24px;height:52px; }
.d_1200_7 .l_225 .l_229 .t_229.hover a{color:#474545;}
.d_1200_7 .l_225 .l_229 .t_229 a:hover{ float:left; width:154px; height:50px; border:1px solid #ebebeb;color:#474545;}
.d_1200_7 .l_225 .l_229 .t_229 span{font-size:12px; font-family:"Arial"; text-transform:uppercase;}

.d_1200_7 .l_225 .l_229 .bg1,
.d_1200_7 .l_225 .l_229 .bg1:hover{background:url(../images/c_1200_7_2.png) 16px center no-repeat #fff;}
.d_1200_7 .l_225 .l_229 .bg2{ background:url(../images/c_1200_7_3.png) 16px center no-repeat #3772ae; }
.d_1200_7 .l_225 .l_229 .bg2:hover{ background:url(../images/c_1200_7_11.png) 16px center no-repeat #fff;}
.d_1200_7 .l_225 .l_229 .bg3,
.d_1200_7 .l_225 .l_229 .bg3:hover{background:url(../images/c_1200_7_9.png) 16px center no-repeat #fff;}
.d_1200_7 .l_225 .l_229 .bg4{ background:url(../images/c_1200_7_10.png) 16px center no-repeat #3772ae; }
.d_1200_7 .l_225 .l_229 .bg4:hover{ background:url(../images/c_1200_7_13.png) 16px center no-repeat #fff;}

.d_1200_7 .r_955{ position:relative; float:right; width:884px; border:1px solid #ededed; background:#fff; padding:31px;}
.d_1200_7 .r_955 .d_984{ float:left; width:884px;padding:0 0 70px 0;}
.d_1200_7 .ul_new{ float:left; width:100%;}
.d_1200_7 .ul_new .l1{ float:left; width:884px; padding:26px 0 28px 0; border-bottom:1px solid #ededed; margin:0 0 8px 0;}
.d_1200_7 .ul_new .l1 .l_122{ float:left; width:243px;}
.d_1200_7 .ul_new .l1 .l_122 img{ float:left; width:243px; height:169px;}
.d_1200_7 .ul_new .l1 .l_227{ float:left; width:610px; margin:0 0 0 25px;}
.d_1200_7 .ul_new .l1 .a_1{ float:left; width:610px; overflow:hidden;text-overflow:ellipsis; line-height:24px;}
.d_1200_7 .ul_new .l1 .a_1 a{ color:##4f4f4f; font-size:16px ;}
.d_1200_7 .ul_new .l1 .a_1 a:hover{ color:#3772ae;}
.d_1200_7 .ul_new .l1 .a_2{ float:left; width:610px;line-height:24px; margin:19px 0 0 0;}
.d_1200_7 .ul_new .l1 .a_2 a{ color:#4f4f4f;}
.d_1200_7 .ul_new .l1 .a_3{ float:left; width:610px;line-height:22px; margin:16px 0 0 0; color:#8e8e8e; line-height:22px;}
.d_1200_7 .ul_new .l2{ float: left; width:884px; padding:12px 0 13px 0; line-height:22px; border-bottom:#ededed dashed 1px;}
.d_1200_7 .ul_new .l2 a{ float:left; width:600px; font-size:14px;overflow: hidden; text-overflow:ellipsis;padding-left:22px;}
.d_1200_7 .ul_new .l2 a:hover{ color:#3772ae;}
.d_1200_7 .ul_new .l2 span{ float:right; color:#8e8e8e; font-size:14px;}

/*01关于纳梁*/
.d_1200_7 .r_955 .d_984_1{ float:left; width:884px;padding:44px 0 4px 0;}
.d_1200_7 .r_955 .d_984_1 .l_884{ float:left; width:884px; font-size:14px; line-height:23px;}
.d_1200_7 .r_955 .d_984_1 .l_884 .c1{ float:left; width:884px; font-weight:bold; font-size:18px; color:#3772ae; line-height:22px; padding:0 0 10px 0;}
.d_1200_7 .r_955 .d_984_1 .l_884 .l_1{ float:left; width:884px; height:1px; border-bottom:1px #ededed solid; margin:45px 0 37px 0;}

/*02市场应用*/
.c_1200_7 .d_1200_8{ float:left; width:1136px; background:#fff; border:1px solid #ededed; padding:31px 31px 60px 31px;}
.d_1200_8 .so{ float:left; width:299px; height:33px;overflow:hidden;}
.d_1200_8 .so .Search{ float:left; width:254px; height:33px; border:none; line-height:31px; color:#8a8a8a;padding-left:12px; background:url(../images/so.png) left top no-repeat; }
.d_1200_8 .so .sear_sub{ float:left; width:33px; height:33px;}
.d_1200_8 .t_1136{ float:left; width:1136px; line-height:24px; font-size:14px; padding:27px 0 22px 0;}
.d_1200_8 .c_1136{ float:left; width:1136px;}
.d_1200_8 .c_1136 .l_20{ float:left; width:1136px; color:#3b3b3b; font-size:14px; font-weight:bold; line-height:22px;}
.d_1200_8 .c_1136 .l_444{ float:left; width:444px; margin:13px 0 0 0;}
.d_1200_8 .c_1136 .l_444 .r_133{ float:right; width:133px; background:url(../images/c_1200_7_15.png) left top no-repeat; line-height:33px;}
.d_1200_8 .c_1136 .l_444 .r_133 a{ float:left; width:110px; height:33px; color:#fff; font-size:14px; padding: 0 0 0 23px}
.d_1200_8 .c_main2{ float:left; width:1136px; padding:0 0 60px 0;}
.d_1200_8 .c_main2 .t_2{ float:left; width:1136px; color:#3d3d3d; font-size:16px; font-weight:bold; line-height:22px; padding:29px 0 3px 0;}
.d_1200_8 .c_main2 .c_1136{ float:left; width:1152px; }
.d_1200_8 .c_main2 .c_1136 .l_280{ width:271px; height:231px; margin:16px 16px 0 0; float:left;background:#ebebeb;}
.d_1200_8 .c_main2 .c_1136 .l_280 .pic{ text-align:center; }
.d_1200_8 .c_main2 .c_1136 .l_280 .pic img{ width:271px; height:177px; margin:0 auto; display:block;}
.d_1200_8 .c_main2 .c_1136 .l_280 .title_1{float:left; width:271px; height:49px; overflow:hidden;text-overflow:ellipsis; margin:5px 0 0 0; }
.d_1200_8 .c_main2 .c_1136 .l_280 .title_1 a{float:left; width:248px;color:#2a2a2a; font-size:16px; line-height:22px; padding:13px 0 14px 23px; background:#ebebeb;overflow: hidden; text-overflow:ellipsis;}
.d_1200_8 .c_main2 .c_1136 .l_280 .title_1 a:hover{ color:#fff; background:#3772ae;}

/*02市场应用-详情*/
.c_1200_7 .d_1200_9{ float:left; width:1136px; background:#fff; border:1px solid #ededed; padding:31px 31px 97px 31px;}
.d_1200_9 .c_main3{ float:left; width:1136px;}
.d_1200_9 .c_main3 .t_884{ float:left; width:960px; padding:42px 88px 30px 88px;}
.d_1200_9 .c_main3 .t_884 .l_802{ float:left;}
.d_1200_9 .c_main3 .t_884 .l_136{ float:right; width:144px;}
.d_1200_9 .c_main3 .t_884 .l_136 li{ float:right; width:142px; padding:1px; background:#fafafa; border:1px solid #e3e3e3; margin:0 0 13px 0;}
.d_1200_9 .c_main3 .t_884 .l_136 img{ float:left; width:136px; height:87px; border:2px solid #fff; background:#fafafa;}
.d_1200_9 .c_main3 .d_884{float:left; width:960px; padding:0 88px 0 88px; font-size:14px; line-height:24px;}
.d_1200_9 .c_main3 .d_884 .l_120{float:left; width:960px; height:60px; background:url(../images/c_1200_7_38.png) left top no-repeat; line-height:22px; padding:14px 0 0 22px; font-size:18px; color:#fff;}

.c_1200_7 .d_1200_10{ float:left; width:1136px; background:#fff; border:1px solid #ededed; padding:31px 31px 28px 31px; margin:30px 0 0 0;} 
.d_1200_10 .c_mian4{ float:left; width:1166px;}
.c_mian4 .l_360{ float:left; width:360px; padding:17px 0 14px 0; border:1px solid #e1e1e1; margin:26px 25px 0 0;}
.c_mian4 .l_360 .l_109{ float:left; width:109px; margin:11px 0 0 30px; }
.c_mian4 .l_360 .l_164{ float:left; width:164px; margin:0 0 0 38px; } 
.c_mian4 .l_360 .l_164 .x_1{ float:left; width:100%; overflow: hidden; text-overflow:ellipsis; }
.c_mian4 .l_360 .l_164 .x_1 a{ color:#403f3f; font-size:14px; line-height:22px; font-weight:bold;}
.c_mian4 .l_360 .l_164 .x_1 a:hover{ color:#3772ae;}
.c_mian4 .l_360 .l_164 .x_2{ float:left; width:100%px; color:#5f5f5f; line-height:22px; margin:2px 0 0 0;}
.c_mian4 .l_360 .l_164 .x_2 sapn{ color:#797979;}
.c_mian4 .l_360 .l_164 .x_3{ float:left; width:100%; height:27px; line-height:27px; margin:9px 0 0 0;}
.c_mian4 .l_360 .l_164 .x_3 a{ float:left; width:72px; background:url(../images/c_1200_7_42.png) 11px center no-repeat #929292; padding:0 0 0 33px; color:#fff; font-size:14px; font-weight:bold;}
.c_mian4 .l_360 .l_164 .x_3 a:hover{ background:url(../images/c_1200_7_42.png) 11px center no-repeat #3772ae;}
.c_mian4 .l_880 .l_109 img {
    float: left;
    width: 220px;
    height: 244px;
}
.c_mian4 .l_880 {
    float: left;
    width: 884px;
    border: none;
}
.c_mian4 .l_880 .l_109 {
    float: left;
    width: 220px;
    margin: 0;
    border: 1px solid #dbdbdb;
    padding: 64px 95px 55px 95px;
}
.d_mian {
    float: left;
    width: 884px;
}
.d_mian .l_60 {
    float: left;
    width: 884px;
    background: #ebebeb;
    line-height: 37px;
}
.d_mian .l_60 span {
    background: #3772ae;
    padding: 8px 27px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}
.d_mian .c_500 {
    float: left;
    width: 884px;
    font-size: 14px;
    line-height: 24px;
    color: #797979;
    padding: 34px 0 0 0;
}

/*product*/
.c_mian4 .l_360 .l_164 .x_3 a {
    float: left;
    width: 72px;
    background: url(images/c_1200_7_42.png) 11px center no-repeat #929292;
    padding: 0 0 0 33px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
.d_1200_7 .l_884 {
    float: left;
    width: 884px;
    padding: 0 0 62px 0;
}
.l_884 .l_578 {
    float: left;
    width: 884px;
    border-bottom: 1px dashed #dbdbdb;
    border-top: none;
    border-left: none;
    border-right: none;
    padding: 0 0 31px 0;
    margin: 28px 0 0 0;
}
.c_mian4 .l_578 .l_109 {
    float: left;
    width: 144px;
    margin: 0;
    border: 1px solid #dbdbdb;
    padding: 44px 59px 37px 64px;
}
.c_mian4 .l_578 .l_164 {
    float: left;
    width: 578px;
    height: 223px;
    overflow: hidden;
    margin: 0 0 0 32px;
}
.c_mian4 .l_578 .l_164 .x_1 {
    margin: 6px 0 0 0;
}
.c_mian4 .l_360 .l_164 .x_1 a {
    color: #403f3f;
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
}
.c_mian4 .l_578 .l_164 .x_2 {
    margin: 14px 0 0 0;
    line-height: 26px;
}
.c_mian4 .l_360 .l_164 .x_3 {
    float: left;
    width: 100%;
    height: 37px;
    line-height: 27px;
    margin: 9px 0 0 0;
}
.c_mian4 .l_578 .l_164 .x_3 {
    margin: 15px 0 0 0;
}
.c_mian4 .l_578 .l_164 {
    float: left;
    width: 578px;
    height: 223px;
    overflow: hidden;
    margin: 0 0 0 32px;
}

.c_mian4 .l_360 .l_164 .x_3 a {
    float: left;
    width: 72px;
	height: 37px;
	line-height:37px;
    background: url(../images/c_1200_7_42.png) 11px center no-repeat #929292;
    padding: 0 0 0 38px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
	
	
}

/**/
.d_1200_7 .l_225 .l_229 .bg7,
.d_1200_7 .l_225 .l_229 .bg7:hover{background:url(../images/c_1200_7_11.png) 16px center no-repeat #fff;}
.d_1200_7 .r_955 .d_984_1 .l_881{ float:left; width:884px; font-size:14px; line-height:36px;}
.d_1200_7 .r_955 .d_984_1 .l_881 .c1{ float:left; width:884px; font-weight:bold; font-size:18px; color:#3772ae; line-height:22px; padding:0 0 10px 0;}

/**/
.d_1200_7 .l_225 .l_229 .bg8{ background:url(../images/c_1200_7_50.png) 16px center no-repeat #3772ae; }
.d_1200_7 .l_225 .l_229 .bg8:hover{ background:url(../images/c_1200_7_51.png) 16px center no-repeat #fff;}
.d_1200_7 .c_main6{ float:left; width:884px; padding:70px 0 0 0;}
.d_1200_7 .c_main6 .l_400{ float:left; width:884px; font-size:14px; line-height:24px; padding:0 0 67px 0; border-bottom:1px solid #dbdbdb;}
.d_1200_7 .c_main6 .l_400 .l_70{ float:left; width:884px; font-size:18px; color:#3772ae; font-weight:bold;}
.d_1200_7 .c_main6 .l_560{ float:left; width:884px; font-size:14px; line-height:22px; }

/*应用案例*/
.d_1200_7 .l_225 .l_229 .bg9,
.d_1200_7 .l_225 .l_229 .bg9:hover{background:url(../images/c_1200_7_55.png) 16px center no-repeat #fff;}
.c_mian8{ float:left; width:906px; padding:24px 0 70px 0;}
.c_mian8 .c_280{ float:left; width:278px; height:384px; margin:5px 22px 20px 0; float:left; background:#fff; border-top:1px solid #3772ae; border-bottom:1px solid #eee; border-left:1px solid #eee; border-right:1px solid #eee;}
.c_mian8 .c_280:hover{box-shadow: 0px 0px 5px #e1e1e1; -webkit-box-shadow: 0px 0px 5px #e1e1e1;-moz-box-shadow: 0px 0px 5px #e1e1e1;}
.c_mian8 .c_280 .t_280{ float:left; width:239px; padding:0 20px 0 21px;}
.c_mian8 .c_280 .t_280 .t_1{ float:left; width:239px; padding:28px 0 0 0px;overflow:hidden;text-overflow:ellipsis; text-align:center; }
.c_mian8 .c_280 .t_280 .t_1 a{ color:#2a2a2a; font-size:18px; line-height:22px;}
.c_mian8 .c_280 .t_280 .t_2{ float:left; width:223px; color:#797979; line-height:20px; padding:15px 8px 20px 8px; text-align:center;}
.c_mian8 .c_280 .pic{ text-align:center; }
.c_mian8 .c_280 .pic img{ width:239px; height:156px; margin:0 auto;}
.c_mian8 .c_280 .title_1{float:left; width:149px; height:39px; line-height:39px;margin:26px 0 0 66px; }
.c_mian8 .c_280 .title_1 a{float:left; width:121px;color:#777777; font-size:16px; padding:0 0 0 28px; background:url(../images/c_1200_4_10.png) left top no-repeat;}
.c_mian8 .c_280 .title_1 a:hover{ color:#fff; background:url(../images/c_1200_4_11.png) left top no-repeat;}


/*上下分页*/
.sxfy{ float:left; width:775px; margin:16px 0 0 0; padding-bottom:30px; line-height:32px; font-size:14px; font-weight:bold; color:#666666;}
.sxfy a{ color:#666; font-weight:normal;}
.sxfy a:hover{ color:#f26525;}
.sxfy .sf{ float:left; width:775px;}


/* 分页 */

.pz_fy{width:100%; float:left; padding:10px 0; text-align:center;display:inline}/*分页浮左或者浮右，修改此处即可。例：text-align:left;*/
.pz_fy a { border: #d5d5d5 1px solid; PADDING:3px  8px; color:#31342b; font-size:14px; font-family:Arial, Helvetica, sans-serif;text-decoration:none;}
.pz_fy a:hover,.pz_fy a.on{color:#fff; border: #d5d5d5 1px solid; background-color:#0062a6; text-decoration:none;}/*鼠标经过和默认当前页样式*/

/*固定*/
.gd_pf{ position:fixed; right:0; top:50%; width:53px; z-index:999;}
.gd_pf a{ float:left; width:53px; height:53px; margin-top:1px;}

/*    新闻中心内页   */
.news_tit{ width:884px; float:left; border-bottom:1px dashed #999999; padding:20px 0; text-align:center; line-height:24px;}
.news_tit h2{ font-size:14px;}
.news_tit span{ color:#969696;}

.news_ct{ width:884px; float:left; padding:10px; line-height:20px;}

/*    留言   */

.zxly { width:500px; margin:0 auto;}
.zxly span{ font-size:14px; color:#000000;}
.zxly_an{  width:500px; padding:20px 0 0 135px;}
.zxly_an .submit{ width:100px; background:#3772ae;border:none; height:30px; color:#fff;}
.txtk{ float:left; width:168px; height:23px;margin-top:10px;}
.nrk{ float:left; width:308px; height:98px; margin-top:20px;}


/*网站地图*/
.wzdt{ width:884px; float:left;}
.wzdt li{ width:120px;float:left;min-height:150px;}
.wzdt li h3{ width:120px;float:left; text-align:center;}
.wzdt li a{ width:120px;float:left; text-align:center;}

/*新增*/
.d_1200_4 .show{max-width:1300px;}

/**/
.d_1200_7 .l_225 .l_229 .bg5, .d_1200_7 .l_225 .l_229 .bg5:hover {
    background: url(../images/c_1200_7_13.png) 16px center no-repeat #fff;
}
.d_1200_7 .l_225 .l_229 .bg6 {
    background: url(../images/c_1200_7_12.png) 16px center no-repeat #3772ae;
	
}
.d_1200_7 .l_225 .l_229 .bg6:hover{ background: url(../images/c_1200_7_2.png) 16px center no-repeat #fff;}

#newBridge .nb-nodeboard-left-bottom.cur{bottom:-315px;}
.nb-invite-wrap{z-index:9;}
#newBridge .nb-nodeboard-left-bottom.por{height:350px;top:50%;left:50%;margin:-175px 0 0 -120px;z-index:9;}


	.l_934_new li{margin:0 5px;}
	.name{vertical-align:inherit;margin-top:10px; white-space: nowrap;}
	.name em{display:block; font-size:16px;font-weight:normal;font-style:normal; color:#333;vertical-align:top;}
	.c_1200_3{padding:0 0 20px;}
	.c_main .hd{top:20px;}

